@charset "UTF-8";




/* ######################################################################################

　アコーディオンメニュー　accMenu

###################################################################################### */
.accordion{
	 border-top: solid 2px #1457a0;}
.accMenu .accBtnDummy,
.accMenu .accBtn {
	display: block;
    position: relative;
    border: 1px solid #dadada;
    background: #fff;
    padding: 18px;
	color:#333;
	font-weight:bold;
	border-top: none;
}
.accMenu .accBtn:after {
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 15px;
	transform: translateY(-50%);
	}
.accMenu .accBtn.open:after {
	right: 13px;
	}
.accMenu .accBtn: dl + dl {border-top:none; }
.accMenu .accData li{ 
	font-size:14px;
	color:#1457a0;
	background-color:#FFF;
	border:solid 1px #dadada;
	position:relative;
	}
.accMenu .accData li:after{
	content: "\f0da";
	font-family: Fontawesome;
	display: block;
	font-size: 13px;
	color:#1457a0;
	position: absolute;
	left: 18px;
	margin: auto;
	top: calc(50% - 7px);
	}
.accMenu .accData li + li{ 
	border-top:none;
	}
.accBtn { cursor: pointer; }
.accBtn:after {
	content: "+";
	color:#1457a0;
	font-size: 21px;
	}
.accBtn.open:after {
	content: "－";
	color:#1457a0;
	font-size: 21px;
	}
.accBtn.open {
	color:#1457a0;
	border-bottom: none;
	}

/*
.accData .downButton {
    content: "";
    box-sizing: border-box;
    position: absolute;
    top: 0;
    right: 0px;
    z-index: 2;
    width: 63px;
    height: 49px;
    margin-top: 1px;
    border: none !important;
    cursor: pointer;
	}

.accData .downButton:before {
    top: 11px;
    transform: rotate(90deg);
	}
	
	
.accData .downButton:after {
    top: -9px;
	}

.accData .downButton:before,
.accData .downButton:after {
    content: "";
    position: relative;
    display: block;
    width: 3px;
    height: 15px;
    margin: 5px auto;
    background: #fff;
	}
*/
@media print, screen and (min-width: 768px) { 
	.accMenu .accBtn {
		font-size:16px;
		}
	.accMenu .accData li:hover{ 
		background-color:#5a8ede;
		color:#fff;
		}
	.accMenu .accData li a{ 
		text-decoration:none;
		display:block;
		padding:10px 0 10px 20px;
		margin-left: 14px;
		}
	.accMenu .accData li a:hover{ 
		color:#fff;
		}
	.accMenu .accData li:hover:after {
		color: #fff;
		}
 }
@media screen and (max-width: 767px) {
    .accMenu .accBtnDummy,
	.accMenu .accBtn {
		font-size:15px;
		}
	.accMenu .accData li:hover{ 
		background-color:#f6f6f9;
		}
	.accMenu .accData li a{ 
		text-decoration:none;
		display:block;
		padding:10px 0 10px 20px;
		margin-left: 14px;
		}
 }


/*
.accMenu { padding: 1em; }
.accMenu .accBtn { display: block; position: relative; border: 1px solid #cccccc; background: #eaeaea; padding: 1em 3em 1em 1em; }
.accMenu .accBtn:after { display: inline-block; position: absolute; top: 50%; right: 1em; transform: translateY(-50%); }
.accMenu .accData { background: #f0f0f0; padding: 1em; }

.accBox + .accBox { margin-top: 1em; }

@media print, screen and (min-width: 768px) { .accBtn { cursor: pointer; }
  .accBtn:after { content: "竊�"; }
  .accBtn.open:after { content: "竊�"; } }
@media screen and (max-width: 767px) { .accBtn { cursor: pointer; }
  .accBtn:after { content: "竊�"; }
  .accBtn.open:after { content: "竊�"; } }*/




/* ######################################################################################

　ボタン　button

###################################################################################### */

/* ====================================================
　基本スタイル
==================================================== */
.button {
    -webkit-appearance: none;
    display: inline-block;
    position: relative;
    border: none;
    border-radius: 3px;
    background: #bbbbbb;
    padding: 0.5em 1em;
    line-height: 1;
    vertical-align: middle;
    text-decoration: none;
    text-align: center;
    font-size: 14px;
    font-weight: normal;
    font-family: "メイリオ", "Meiryo", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
    color: #000000;
    cursor: pointer;
}
.button.block {
    display: block;
    width: 100%;
    margin: 1em 0;
    padding: 0.75em 1em;
}
@media print, screen and (min-width: 768px) {
    .button:not(.disabled):hover {opacity:0.85;}
    .button:not(.disabled):active {box-shadow:none;}
}
@media print, screen and (max-width: 767px) {
    /*.button:not(.disabled):active {background: #eeeeee; top:1px;}*/
}

/* ====================================================
　xs以下でブロックボタン
==================================================== */
@media print, screen and (max-width: 767px) {
    .button.xs-block {
        display: block;
        width: 100%;
        margin: 1em 0;
        padding: 0.75em 1em;
    }
}
/* ====================================================
　sm以下でブロックボタン
==================================================== */
@media print, screen and (max-width: 991px) {
    .button.sm-block {
        display: block;
        width: 100%;
        margin: 1em 0;
        padding: 0.75em 1em;
    }
}

/* ====================================================
　md以下でブロックボタン
==================================================== */
@media screen and (max-width: 1199px) {
    .button.md-block {
        display: block;
        width: 100%;
        margin: 1em 0;
        padding: 0.75em 1em;
    }
}
/* ====================================================
　lg以下でブロックボタン
==================================================== */
@media screen and (max-width: 9999px) {
    .button.lg-block {
        display: block;
        width: 100%;
        margin: 1em 0;
        padding: 0.75em 1em;
    }
}

/* ====================================================
　個人情報保護方針に同意して次へ
==================================================== */
.button.form-submit {
    -webkit-transition: background-color 0.5s ease;
    -moz-transition: background-color 0.5s ease;
    -o-transition: background-color 0.5s ease;
    transition: background-color 0.5s ease;
}
/* 送信可 */
.button.next:not(.disabled) {
    background: #0073b3;
    color: #ffffff;
}

/* ====================================================
　矢印・アイコン付き　≪≫
==================================================== */
.button.before:after,
.button.before:before,
.button.after:before,
.button.after:after {
    display:inline-block;
    vertical-align:middle;
    font-family:FontAwesome;
    content:"";
    width:1em;
    height:1em;
}
.button.before:after,
.button.after:after {margin-left:0.5em;}
.button.before:before,
.button.after:before {margin-right:0.5em;}

.button.snap {padding-left:2em; padding-right:2em;}

.button.snap:after,
.button.snap:before {
    position:absolute;
    top:50%;
    transform:translateY(-50%);
}
.button.snap:after {right:0.75em;}
.button.snap:before {left:0.75em;}

/* アイコン
-------------------------------------*/
.button.ico.before:before,
.button.ico.after:after {
    content:"";
    width:1em;
    height:1em;
    background-size:contain !important;
    background:#ffffff;
}

/* ≫ */
.button.ico.next.before:before,
.button.ico.next.after:after   {content:"\f101"; background:none;}

/* ≪ */
.button.ico.back.before:before,
.button.ico.back.after:after   {content:"\f100"; background:none;}

/* 人物チーム */
.button.ico.before.before.peoples:before,
.button.ico.after.after.peoples:after {background:url(ico-peoples.svg);}

/* GoogleMaps */
.button.ico.before.before.gmap:before,
.button.ico.after.after.gmap:after {background:url(ico-gmap.svg);}


/* ====================================================
　操作不可
==================================================== */
.button.disabled {
    box-shadow:none;
    cursor: no-drop;
    background:#cccccc;
    color:#aaaaaa;
}
/* ====================================================
　送信
==================================================== */
.button.submit {
    background: #ff8000;
    color: #ffffff;
}
/* ====================================================
　戻る
==================================================== */
.button.back {
    background: #777777;
    color: #ffffff;
}
/* ====================================================
　削除
==================================================== */
.button.del {
    background: #cc0000;
    color: #ffffff;
}

/* ====================================================
　黒ボタン
==================================================== */
.button.black {
    background: #000000;
    color: #ffffff;
}
.button.black.reverse {
    border:1px solid #000000;
    background:#ffffff;
    color: #000000;
}

/* ====================================================
　赤ボタン
==================================================== */
.button.red {
    background: #dc143c;
    color: #ffffff;
}
.button.red.reverse {
    border:1px solid #dc143c;
    background:#ffffff;
    color: #dc143c;
}

/* ====================================================
　青ボタン
==================================================== */
.button.blue {
    background: #5a8ede;
    color: #ffffff;
}
.button.blue.reverse {
    border:1px solid #5a8ede;
    background:#ffffff;
    color: #5a8ede;
}
.button.navy {
    background: #1457a0;
    color: #ffffff;
}
.button.navy.reverse {
    border:1px solid #1457a0;
    background:#ffffff;
    color: #5a8ede;
}




/* ====================================================
　緑ボタン
==================================================== */
.button.green {
    background: #3cb371;
    color: #ffffff;
}
.button.green.reverse {
    border:1px solid #3cb371;
    background:#ffffff;
    color: #3cb371;
}

/* ====================================================
　青ボーダー
==================================================== */
.button.borderButton{
    display: block;
    border: 2px solid #000;
    background: none;
    box-shadow: none;
    font-weight: bold;
    font-family: "Noto Sans Japanese", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
    color: #000;
}
.button.borderButton.blue{border-color: #1457a0; color: #1457a0;}

.button.borderButton.grayblue{border-color: #838e98; color: #838e98;}

@media print, screen and (min-width: 768px) {
    .button.borderButton{
        padding: 16px 10px 18px;
        font-size: 1.6rem;
    }
    .button.borderButton.blue:hover{background: #1457a0; color: #fff;}
    .button.borderButton.grayblue:hover{background: #838e98; color: #fff;}
    
    
}
@media screen and (max-width: 767px) {
}

/* ######################################################################################

　アイコン　icon

###################################################################################### */
.icon:before{
    content: "";
    display: inline-block;
    vertical-align: middle;
}

.icon.pdf:before{
    position: relative;
    top: -2px;
    width: 14px;
    height: 16px;
    margin-right: 5px;
    background-image: url(../img/contents/pdf.png);
    background-size: 14px 16px;    
}





/* ######################################################################################

　ボタンボックス（ページ遷移）　buttonBox

###################################################################################### */

/* ====================================================
　基本スタイル
==================================================== */
.buttonBox { text-align: center; }
.buttonBox p { text-align: center; }
.buttonBox li .button {
    display: block;
    width:100%;
    padding: 1em 2em;
}
.buttonBox.center .row {
    display: inline-block;
    width: 100%;
    max-width: 500px;
}
.buttonBox.center.single .row { max-width: 384px; }

/* ====================================================
　ブロックボタンは上下に余白を作る
==================================================== */
@media print, screen and (max-width: 767px) {
    .buttonBox > .row > .col-xs-12 {
        margin-top: 0.25em;
        margin-bottom: 0.25em;
    }
}
@media print, screen and (max-width: 991px) {
    .buttonBox > .row > .col-sm-12 {
        margin-top: 0.25em;
        margin-bottom: 0.25em;
    }
}
@media screen and (max-width: 1199px) {
    .buttonBox > .row > .col-md-12 {
        margin-top: 0.25em;
        margin-bottom: 0.25em;
    }
    }
@media screen and (max-width: 9999px) {
    .buttonBox > .row > .col-lg-12 {
        margin-top: 0.25em;
        margin-bottom: 0.25em;
    }
}


/* ######################################################################################

　ハンバーガーメニュー：meanMenu

###################################################################################### */

/* ====================================================
　PCでは非表示
==================================================== */
@media print, screen and (min-width: 768px) {
    .meanMenu {display:none !important;}
    .header {position:relative !important; height:auto !important;}
    .header .contents {height:auto !important;}
}

/* ====================================================
　3＠デフォルト
==================================================== */
.mean-container .mean-nav ul li a.mean-expand {background:none !important; border:none !important;}
.mean-container .mean-bar {padding:0; min-height:0;}
.header {width:100%;}

.header,
.mean-container .mean-bar {/*position:fixed;*/ height:0;}
.mean-container .mean-nav ul li a {
    -webkit-box-sizing:border-box;
       -moz-box-sizing:border-box;
        -ms-box-sizing:border-box;
         -o-box-sizing:border-box;
            box-sizing:border-box;
            font-size:14px;
}
.mean-container .mean-nav ul li span {font-size:14px;}

.mean-container .mean-nav ul li a:not(.mean-expand),
.mean-container .mean-nav ul li span:not(.mean-expand){width:100% !important;}
.mean-container .mean-nav ul li li a{background: #333;}
.mean-container .mean-nav ul li li a:not(.mean-expand):before{
    content: "\f105";
    display: inline-block;
    margin-right: 7px;
    font-family: FontAwesome; 
}

/* 重なり順 DF
-------------------------------------*/
.header   {z-index: 9999;}
.mean-bar {z-index:10000;}

/* ＋・－　スタイル DF
-------------------------------------*/
.mean-container .mean-nav ul li a.mean-expand {
    -webkit-box-sizing:border-box;
       -moz-box-sizing:border-box;
        -ms-box-sizing:border-box;
         -o-box-sizing:border-box;
            box-sizing:border-box;
    padding: 0px !important;
}
.mean-container .mean-nav ul li a.mean-expand:before,
.mean-container .mean-nav ul li a.mean-expand:after {
    content:"";
    display:block;
    position: absolute;

}
.mean-container .mean-nav ul li a.mean-expand:before {transform:rotate(90deg);}
.mean-container .mean-nav ul li a.mean-expand.mean-clicked:after {display:none;}

/* MENU・CLOSE　スタイル DF
-------------------------------------*/
.mean-container a.meanmenu-reveal em {
    display:block;
    position:absolute;
    width:100%;
    text-indent:0;
    text-align:center;
    font-weight:normal;
    font-style:normal;
    color:#000000;
    font-size:11px;
}

/* *********************************
　　　ここから設定：meanMenu
********************************* */

/* ====================================================
　ヘッダスタイル
==================================================== */
.header .contents {height:50px;}
.mean-container .mean-nav {margin-top:54px;} /* ヘッダ高さ　common.js で[meanNavPush]にヘッダの高さを設定 */

@media screen and (max-width: 767px) {
    .header .contents {position:relative;}
}


/* ====================================================
　≡ボタン
==================================================== */
.mean-container a.meanmenu-reveal {
	width: 55px;
	height: 55px;
	padding:0;
}

/* ====================================================
　≡スタイル
==================================================== */
.mean-container a.meanmenu-reveal span {
    position:relative;
    top:5px;         /* ≡の位置調整 */
    width:30px;        /* ≡の長さ */
	background: #1457a0; /* ≡の色 */
	height: 3px;      /* ≡の太さ */
	margin:6px auto;  /* ≡の間隔 */
    border-radius: 3px;
}

/* ====================================================
　×スタイル
==================================================== */
.mean-container a.meanmenu-reveal.meanclose span:nth-of-type(1) {transform:rotate(45deg);}
.mean-container a.meanmenu-reveal.meanclose span:nth-of-type(2) {opacity:0;}
.mean-container a.meanmenu-reveal.meanclose span:nth-of-type(3) {transform:rotate(-45deg);}
.mean-container a.meanmenu-reveal.meanclose span {top: 14px;} /* 位置調整 */
.mean-container a.meanmenu-reveal.meanclose em{right: 2px;}

/* ====================================================
　MENU・CLOSE　スタイル
==================================================== */
.mean-container a.meanmenu-reveal em {
    bottom:3px;
    color:#1457a0;
    font-size:11px;
}

/* ====================================================
　メニュースタイル
==================================================== */
.mean-container .mean-nav {background:#222;}/* メニュー色 */
.mean-container .mean-nav ul li a,
.mean-container .mean-nav ul li span{
    border-top-color:#cccccc !important;      /* 区切り線上 */
    border-bottom-color:#cccccc !important;   /* 区切り線下 */
    color:#fff;                                 /* 文字色 */
    font-weight: bold;
}
.mean-container .mean-nav ul li span{
    display: block;
    width: 100%;
    border-top: 1px solid rgba(255,255,255,0.5);
}


.mean-container .mean-nav ul li span {padding: 1em 0 1em 1em; color:#ffffff; font-weight:bold;}
.mean-container .mean-nav ul li a:not(.mean-expand) {padding: 0.75em 0 0.75em 1em;}

.mean-container .mean-nav ul li li span {padding: 0.75em 0 0.75em 2em;}
.mean-container .mean-nav ul li li a:not(.mean-expand) {padding-left:2em;}

.mean-container .mean-nav ul li li li span {padding-left:3em;}
.mean-container .mean-nav ul li li li a:not(.mean-expand) {padding-left:3em;}






.mean-container .mean-nav ul li.mean-last a {border-bottom: 1px solid #cccccc;}/* 下端の罫線 */

.mean-container .mean-nav li.search{padding: 12px 20px;}
.mean-container .mean-nav li.search input[type="text"]{
    box-sizing: border-box !important;
    width: 78%;
    background: #333;
    padding: 1.5em 4% 1.2em 4%;
}
.mean-container .mean-nav ul li .submit{
    display: inline-block;
    width: 24px;
    height: 24px;
    margin-left: 5px;
    background-image: url(../img/header/search.gif);
    background-color: #222;
    background-size: 24px 24px;
    background-repeat: no-repeat;
    background-position: center center;
    border: none;
    text-indent: -9999px;
}



/* ====================================================
　＋・－　スタイル
==================================================== */
.mean-container .mean-nav ul li a.mean-expand {
    width: 100%;
    height: 45px;
    margin-top: 1px;
   /* padding: 12px 24px !important;*/
    text-align: center;
    background:none !important;
}
.mean-container .mean-nav ul li li a.mean-expand {
    height: 38px;
}

.mean-container .mean-nav ul li a.mean-expand:before,
.mean-container .mean-nav ul li a.mean-expand:after {
    background:#fff;   /* ＋－の色 */
    width:3px;         /* ＋－の間隔 */
    height:15px;        /* ＋－の太さ */
    top:16px;
    right:20px;
}
.mean-container .mean-nav ul li li a.mean-expand:before,
.mean-container .mean-nav ul li li a.mean-expand:after {
    top:11px;
}

/* ######################################################################################

　ページトップ　pageTop

###################################################################################### */
/* ====================================================
　コンテンツ内配置
==================================================== */
.pageTop {
    display:inline-block;
    border:1px solid #cccccc;
    background:#ffffff;
    padding:0.5em 1em;
    cursor:pointer;
}
/* ====================================================
　右下固定配置
==================================================== */
.pageTopFix {
    display:inline-block;
    position: fixed;
    z-index: 8000;
    cursor: pointer;
    text-indent: -9999px;
    transition: bottom 1s ease 0.3s;
}

@media print, screen and (min-width: 768px) {
    .pageTopFix {
        bottom: 50px;
        right: 50px;
        width: 64px;
        height: 64px;
        background:url(../img/contents/pageTop_pc.png);
    }
    .pageTopFix.popOn{
        bottom: 200px;
    }
}

@media screen and (max-width: 767px) {
    .pageTopFix {
        bottom: 50px;
        right: 20px;
        width: 40px;
        height: 40px;
        transform: translateX(1000px);
    }
}


/* ######################################################################################

　スライダー：slickSlider

###################################################################################### */

/* ====================================================
　3＠デフォルト
==================================================== */

/* スライド同士の間隔 DF
-------------------------------------*/
.slick-slide {margin: 0px 0; padding:1px;}

/* 左右ボタンスタイル DF
-------------------------------------*/
.slick-prev,
.slick-next {
    z-index:10;
    width:auto;
    height:auto;
}
.slick-prev {left: 15px;}
.slick-next {right: 15px;}
.slick-prev:before,
.slick-next:before {
    font-family: FontAwesome;
    opacity: .75;
}
/* 黒丸ボタンスタイル DF
-------------------------------------*/
.slick-dots {bottom:-1.5em;}
.slick-dots li,
.slick-dots li button,
.slick-dots li button::before {
    display:inline-block;
    padding:0;
    width:auto;
    height:auto;
    line-height:1;
}
.slick-dots li button {display:block;}
.slick-dots li button:before {
    position:relative;
    padding:0.25em;
    border-radius:50%;
    opacity:1;
}

/* ====================================================
　左右ボタンスタイル：＜＞
==================================================== */
.slick-prev:before,
.slick-next:before {color: #000000;}    /* ＜＞ 色 */
.slick-prev::before {content:"\f104";}    /* ＜ 形状 */
.slick-next::before {content:"\f105";}    /* ＞ 形状 */

@media print, screen and (min-width: 768px) {
    .slick-prev:before,
    .slick-next:before {font-size: 40px;}    /* ＜＞ サイズ */
}
@media screen and (max-width: 767px){
    .slick-prev:before,
    .slick-next:before {font-size: 30px;}    /* ＜＞ サイズ */
}

/* ====================================================
　黒丸ボタンスタイル：・・・
==================================================== */
.slick-dots li {margin:0 4px;}                   /* ●の間隔 */

.slick-dots li button::before {color:#cccccc;}              /* ● DF色 */
.slick-dots li button:hover:before {color:#f00;}            /* ● hover色 */
.slick-dots li.slick-active button::before {color:#000000;} /* ● active色 */

@media print, screen and (min-width: 768px) {
    .slick-dots li button::before {font-size:10px;}  /* ●サイズ */
}
@media screen and (max-width: 767px){
    .slick-dots li button::before {font-size:10px;}  /* ●サイズ */
}

/* ====================================================
　黒丸ボタンカスタマイズ：長方形横
==================================================== */
.dotteSolid .slick-dots li {margin:0 2px;}                           /* ●の間隔 */
.dotteSolid .slick-dots li button:before {display:none;}             /* ●の非表示 */
.dotteSolid .slick-dots li button {width:30px; height:5px;}          /* ボタンの形状 */
.dotteSolid .slick-dots li button {background:#75975e;}              /* ● DFの色 */
.dotteSolid .slick-dots li.slick-active button {background:#d9a300;} /* ● active色 */


/* ====================================================
　黒丸ボタンカスタマイズ：長方形縦
==================================================== */
.dotteBar .slick-dots {text-align:right;}              /* ●の配置 */
.dotteBar .slick-dots li {margin:0 4px;}               /* ●の間隔 */
.dotteBar .slick-dots li button:before {display:none;} /* ●の非表示 */
.dotteBar .slick-dots li button {                      /* ボタンの形状 */
    width:8px;
    height:15px;
    transform:rotate(45deg);
    }
.dotteBar .slick-dots li button {background:#cccccc;}              /* ● DFの色 */
.dotteBar .slick-dots li.slick-active button {background:#000000;} /* ● active色 */


/* ====================================================
　センター配置：画面幅に応じて左右が見える。
  767以下でレスポンシブ対応（1枚表示）
==================================================== */
@media print, screen and (min-width: 768px) {
.centerRes.slickSlider .slick-slide{
    width:400px !important;    /* ※PCの時の画像サイズ指定 */
}
}

/* ============================================================================
  [9] 768以上：センター配置＋自動再生＋画面幅に応じて左右が見える＋サムネイルタイル配置
      767以下：センター配置＋サムネイル３つ中央アクティブ
============================================================================ */
@media print, screen and (min-width: 768px) {
.centerRes2.slickSlider .slick-slide{
    width:1080px !important;    /* ※PCの時の画像サイズ指定 */
}
.thumb-item2-nav {
    margin:0 auto;
    max-width:1080px;
}
.thumb-item2-nav .slick-track {
    transform:translate3d(0, 0, 0) !important;
    width:100% !important;
}
.thumb-item2-nav .slick-slide {width:202px !important; padding: 0;}
.thumb-item2-nav .slick-slide + .slick-slide{margin-left: 17px;}
.thumb-item2-nav .slick-slide:nth-child(5n+1) {margin-left: 0 !important;}
.thumb-item2-nav .slick-slide:nth-of-type(1+5n){padding-left: 0;}
.thumb-item2-nav .slick-slide img {width:100% !important; height:auto;}
}

/* ######################################################################################

　パンくずリスト：widget.css_topicPath

###################################################################################### */
@media print, screen and (min-width: 768px) {
    .topicsPath {
        display: block;
        width: 100%;
        background: #f1f5f9;
        line-height: 1;
        text-align: left;
    }
    .topicsPath ol{
        max-width: 1110px;
        margin: 0 auto;
        padding: 15px 15px 20px;
    }
    .topicsPath ol li{color: #777777; font-size: 12px;}
    .topicsPath ol li:first-child:before{
        content: "";
        display: inline-block;
        width: 10px;
        height: 10px;
        margin-right: 7px;
        background-image: url(../img/contents/icon_home.png);
        
    }
    .topicsPath ol li a {
        color: #1457a0;
        text-decoration: none;
        font-size: 12px;
    }
    .topicsPath ol li {display: inline-block;}
    .topicsPath ol li:not(:first-child):before {
        content: "\f105";
        display: inline-block;
        font-family: FontAwesome;
        padding: 0 0.75em 0 0.5em;
    }
    .topicsPath a,
    .topicsPath span {font-size: 12px;}
    .topicsPath ol li a:hover { text-decoration: underline; }
}
@media screen and (max-width: 767px) {
    .topicsPath {display: none;}
}




/* ######################################################################################

　タイトル　title

###################################################################################### */

/* ====================================================
　デフォルトタイトル
==================================================== */

h2,h3,h4,h5,h6 {
    margin:0 0 0.75em;
    padding:0;
    line-height:1.25;
    font-weight:bold;
    font-size:100%;
}
.pageTitle      {font-size:40px;}
.contentsTitle  {font-size:30px;}
.paragraphTitle {font-size:20px;}
.accentTitle    {font-size:18px;}
.smallTitle     {font-size:16px;}


/* ====================================================
　pageTitle
==================================================== */
.pageTitle{
    background-image: url(../img/header/largeMenu.png);
    background-position: -166px bottom;
    background-repeat: no-repeat;
    background-color: #d0e6f4;
}
.pageTitle .title{
    padding: 0 15px;
    font-family: "Noto Sans Japanese", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
}

@media print, screen and (min-width: 768px) {
    .pageTitle{height: 120px;}
    .pageTitle .title{
        width: 1110px;
        margin: 0 auto;
        padding-top: 1.8333em;
        font-size: 2.4rem;
    }
}
@media screen and (max-width: 767px) {
    .pageTitle{height: 75px;}
    .pageTitle .title{
        padding-top: 1.4444em;
        font-size: 1.8rem;
    }
}


/* ====================================================
　topicsTitle
==================================================== */
.topicsTitle,
.topicsTitle + .subTitle{
    font-family: "Noto Sans Japanese", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
}
.topicsTitle + .subTitle{
    display: inline-block;
    font-weight: bold;
    color: #1457a0;
}
.topicsTitle em{font-style: normal; font-weight: bold; color: #1457a0;}

@media print, screen and (min-width: 768px) {
    .topicsTitle{
        display: inline-block;
        margin-bottom: 0.6667em;
        font-size: 2.4rem;
    }
    .topicsTitle + .subTitle{
        position: relative;
        top: -3px;
        margin-left: 12px;
        font-size: 1.3rem;
    }
    
}
@media screen and (max-width: 767px) {
    .topicsTitle{
        display: inline-block;
        margin-bottom: 0.6667em;
        font-size: 1.8rem;
    }
    .topicsTitle.spText{
        display: block;
        margin-bottom: 0.25em;
        font-size: 3rem;
        text-align: center;
    }
    .topicsTitle + .subTitle{display: block; margin-bottom: 1.5em; text-align: center;}
}

/* ====================================================
　topicsTitle + listLink
==================================================== */
.topicsTitle + .listLink{
    display:inline-block;
    position: relative;
    top:0.1em;
}

.listLink a{
    color: #1457a0;
    font-family: "Noto Sans Japanese", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
    font-weight: bold;
    text-decoration: none;
    display:block;
}
.listLink a:before{
    content: "\f0da";
    display: inline-block;
    vertical-align: middle;
    font-family: FontAwesome;
}


@media print, screen and (min-width: 768px) {
    .listLink{margin-left: 15px;}
    /*.topicsTitle + .listLink{top: -6px;}*/
    .listLink a{font-size: 1.6rem;}
    .listLink a:before{margin-right: 6px; font-size: 1.2rem; position:relative; top:-0.15em;}
    .listLink a:hover{text-decoration: underline;}
}
@media screen and (max-width: 767px) {
    .listLink{margin-left: 0.75em;}
    .listLink a{font-size: 1.3rem;}
    .listLink a:before{margin-right: 4px; font-size: 1.2rem;}
}

/* ====================================================
　sideBar
==================================================== */
.sideBar span{position: relative; font-size: inherit;}
.sideBar span:before,
.sideBar span:after{
    content: "";
    position: absolute;
    display: block;
    background: #343c48;
}

@media print, screen and (min-width: 768px) {
}
@media screen and (max-width: 767px) {
    .sideBar span:before,
    .sideBar span:after{top: 50%; width: 40px; height: 1px;}
    .sideBar span:before{left: -56px;}
    .sideBar span:after{right: -56px;}
    
}

/* ====================================================
　biColorTitle
==================================================== */
.biColorTitle{
    position: relative;
    font-weight: bold;
    font-family: "メイリオ", "Meiryo", "Noto Sans Japanese", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
    color: #343c48;
}
.biColorTitle:before,
.biColorTitle:after{
    content: "";
    position: absolute;
    display: block;
    left: 0;
}
.biColorTitle:before{background: #255ea3;}
.biColorTitle:after{background: #b3b3b3;}

@media print, screen and (min-width: 768px) {
    .biColorTitle{padding-left: 14px; font-size: 20px;}
    .biColorTitle:before,
    .biColorTitle:after{width: 4px; height: 8px;}
    .biColorTitle:before{top: 1px;}
    .biColorTitle:after{top: 9px;}

}
@media screen and (max-width: 767px) {
    .biColorTitle{padding-left: 11px; font-size: 15px;}
    .biColorTitle:before,
    .biColorTitle:after{width: 3px; height: 9px;}
    .biColorTitle:before{top: -2px;}
    .biColorTitle:after{top: 7px;}
}

/* ====================================================
　biborderTitle
==================================================== */
.biborderTitle{
    position: relative;
    border-bottom: 3px solid #b3b3b3;
    font-weight: normal;
}
.biborderTitle:before{
    content: "";
    position: absolute;
    left: 0;
    bottom: -3px;
    height: 3px;
    background: #1457a0;
}

@media print, screen and (min-width: 768px) {
    .biborderTitle{
        margin-bottom: 30px;
        padding-bottom: 15px;
        font-size: 24px;
    }
    .biborderTitle:before{width: 90px;}
}
@media screen and (max-width: 767px) {
    .biborderTitle{
        margin-bottom: 20px;
        padding-bottom: 10px;
        font-size: 14px;
    }
    .biborderTitle:before{width: 75px;}
}


/* ######################################################################################

　新着お知らせ：widget.css_topicsInfo

###################################################################################### */

/* =======================================================
　設定
========================================================== */

/* 罫線スタイル
-------------------------------------*/
.topicsInfo.topBorder .entry:first-child { border-top-width: 1px; }
.topicsInfo .entry {
    border-color: #cccccc;
    border-bottom-width: 1px;
}

/* 罫線との余白
-------------------------------------*/
.topicsInfo .entry {padding: 0.75em;}

/* ラベルの長さ
-------------------------------------*/
.topicsInfo .tag {min-width:6em;}

/* 設定ここまで */



/* =======================================================
　基本スタイル
========================================================== */
.topicsInfo .entry {
    position: relative;
    line-height: 1.5;
}
.topicsInfo a {
    color: #000000;
    text-decoration: none;
}
.topicsInfo .tag {
    display:inline-block;
    font-size:1.1rem;
    background:#cccccc;
    padding:0.3em 0.5em;
    white-space:nowrap;
    vertical-align:middle;
    margin:0 0 0 1em;
    text-align:center;
    line-height:1;
}

/* =======================================================
　線種
========================================================== */
.topicsInfo.borderSolid .entry { border-style: solid; }
.topicsInfo.borderDashed .entry { border-style: dashed; }
.topicsInfo.borderDotted .entry { border-style: dotted; }

@media print, screen and (min-width: 768px) {
    .topicsInfo .entry { font-size: 1.4rem; }
    .topicsInfo .entry a:hover { text-decoration: underline; }
}
@media screen and (max-width: 767px) {
    .topicsInfo .entry { font-size: 1.4rem; }
    .topicsInfo .date {margin-bottom:0.75em;}
}
/* =======================================================
　dateInline
========================================================== */
@media print, screen and (min-width: 768px) {
    .topicsInfo.dateInline .date {
        display: table-cell;
        white-space: nowrap;
        padding-right:1.25em;
    }
    .topicsInfo.dateInline .text {display: table-cell;}
}
/* =======================================================
　dateBlock
========================================================== */
@media print, screen and (min-width: 768px) {
    .topicsInfo.dateBlock .date {margin-bottom:0.25em;}
}


/* ######################################################################################

　pickUp

###################################################################################### */
.pickUp .pickupList dt img,
.pickUp .pickupList dd{
    font-weight: bold;
    font-family: "メイリオ", "Meiryo", "Noto Sans Japanese", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
}
.pickUp .pickupList dt iframe{border:none;}

@media print, screen and (min-width: 768px) {
    .pickUp .pickupList{margin: 0 -13px;}
    .pickUp .pickupList dl{margin-bottom: 34px; padding: 0 13px;}
    .pickUp .pickupList dt{margin-bottom: 10px;}
    .pickUp .pickupList dd{font-size: 1.4rem;}
    .pickUp .pickupList a:hover {opacity:0.8;}
    .pickUp .pickupList dt iframe{width: 250px; height:140px;}
    .pickUp .pickupList iframe+img {display:none;}
    
}
@media screen and (max-width: 767px) {
    .pickUp .pickupList{margin: 0 -9px;}
    .pickUp .pickupList dl{margin-bottom: 16px; padding: 0 9px;}
    .pickUp .pickupList dt{margin-bottom: 6px;}
    .pickUp .pickupList dt img{width: 100%; height: auto;}
    .pickUp .pickupList dd{font-size: 1.2rem; line-height: 1.5;}
    .pickUp .pickupList dt {
        position:relative;
    }
    .pickUp .pickupList dt iframe {
        position:absolute;
        top:0;
        left:0;
        width:100%;
        height:100%;
    }
}

/* ######################################################################################

　帯背景　wallBelt

###################################################################################### */
.wallBelt.paleBlue {background: #f1f5f9;}
.wallBelt.white{background: #fff;}

.wallBelt.gray {background: #f1f1f1;}


@media print, screen and (min-width: 768px) {
    .wallBelt {
        padding: 60px 0;
        overflow: hidden;
    }
    .wallBelt.zero { padding: 0 0; }
    .wallBelt.narrow { padding: 30px 0; }
    .wallBelt.wide { padding: 80px 0; }
}

@media screen and (max-width: 767px) {
    .wallBelt { padding: 30px 0; }
    .wallBelt.zero { padding: 0 0; }
    .wallBelt.narrow { padding: 15px 0; }
    .wallBelt.wide { padding: 40px 0; }
}

/* ######################################################################################

　2カラム

###################################################################################### */

@media print, screen and (min-width: 768px) {
    .col-2 .mainBox{float: right; width: 760px;}
    .col-2 .subBox{float: left; width: 260px;}
}
@media screen and (max-width: 767px) {
}

/* ######################################################################################

　subNavi

###################################################################################### */

@media print, screen and (min-width: 768px) {
    .subList{
        padding-bottom: 22px;
        background: #fff;
        border: 1px solid #dee2e7;
        border-top: 2px solid #1457a0;
    }
    .subList + .subList{margin-top: 9px;}
    
    .subList .topics{margin-bottom: 9px;}
    .subList .topics span{
        display: block;
        padding: 13px 12px 9px;
        border-bottom: 1px solid #dee2e7;
        color: #1457a0;
        font-size: 14px;
        font-weight: bold;
        text-decoration: none;
    }
    
    .subList li a{
        position: relative;
        display: block;
        padding: 9px 10px 7px 25px;
        font-size: 13px;
        color: #1457a0;
        text-decoration: none;
    }
    .subList li a:before{
        content: "";
        position: absolute;
        left: 10px;
        top: 15px;
        display: block;
        width: 8px;
        height: 2px;
        background: #1457a0;
    }
    
    .subList li a:hover{background: #5a8ede; color: #fff;}
    .subList li a:hover:before{background: #fff;}
}
@media screen and (max-width: 767px) {
}






